<form action="/headers/new" method="post">

  <div class="form-group">
    <div class="input-group">
      <div class="input-group-addon input-group-addon-mlp input-mlp">
        <i class="mdi mdi-page-layout-header"></i>
      </div>
      <input type="text" name="name" class="form-control input-mlp" placeholder="Nome do Cabeçalho" required />
    </div>
  </div>

  <button type="submit" class="btn btn-block btn-success btn-mlp">
    <i class="mdi mdi-plus-circle"></i> Criar Cabeçalho
  </button>

</form>
